<div class="container" >
    <nav style="height: 800px;">
            <ul class="mcd-menu">
                <li>
                    <a href="">
                        <i class="fa fa-comments-o"></i>
                        <strong>Tareas</strong>
                        <small>what they say</small>
                    </a>
                    <ul>
                        <li><a href="#"><i class="fa fa-globe"></i>Mis Tareas</a></li>
                        <li><a href="#"><i class="fa fa-group"></i>Mis Flujos</a></li>
                        <li><a href="#"><i class="fa fa-trophy"></i>Mi Equipo</a></li>
                    </ul>
                </li>
                <li>
                    <a href="">
                        <i class="fa fa-comments-o"></i>
                        <strong>Organizacion</strong>
                        <small>what they say</small>
                    </a>
                    <ul>
                        <li><a href="#"><i class="fa fa-globe"></i>Empleados Empresa</a></li>
                        <li><a href="#"><i class="fa fa-group"></i>Areas</a></li>
                        <li><a href="#"><i class="fa fa-trophy"></i>Roles</a></li>
                        <li><a href="#"><i class="fa fa-group"></i>Unidades</a></li>
                    </ul>
                </li>
                <li>
                    <a href="">
                        <i class="fa fa-comments-o"></i>
                        <strong>Flujos</strong>
                        <small>what they say</small>
                    </a>
                    <ul>
                        <li><a href="#"><i class="fa fa-globe"></i>Empleados Empresa</a></li>
                    </ul>
                </li>
                
            </ul>
        </nav>
    </div>